.awards_list_section {
    margin: 60px 0
}

.awards_list_section_inner {
    display: flex;
    flex-wrap: wrap
}

.awards_list_section_inner .awards_list_section_left {
    padding-right: 20px;
    width: 53.89%
}

.awards_list_section_inner .awards_list_section_left .sub_heading {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    margin-bottom: 24px;
    max-width: 585px
}

.awards_list_section_inner .awards_list_section_left .heading3 {
    margin: 0;
    max-width: 585px
}

.awards_list_section_inner .awards_list_section_right {
    display: grid;
    gap: 24px;
    grid-template-columns: repeat(3, 1fr);
    width: 46.11%
}

.awards_list_section_inner .awards_list_section_right_item .award_logo {
    display: flex;
    justify-content: center;
    margin-bottom: 24px;
    position: relative
}

.awards_list_section_inner .awards_list_section_right_item .award_logo img {
    max-width: 100%
}

.awards_list_section_inner .awards_list_section_right_item .award_title {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: .1em;
    line-height: 14.3px;
    margin-bottom: 8px;
    text-transform: uppercase
}

.awards_list_section_inner .awards_list_section_right_item .award_description p,
.awards_list_section_inner .awards_list_section_right_item .award_description p a {
    font-family: var(--font_Barlow_Medium)
}

@media (max-width:1199px) {
    .awards_list_section_inner .awards_list_section_left .sub_heading {
        margin-bottom: 16px
    }

    .awards_list_section_inner .awards_list_section_right {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media (max-width:991px) {
    .awards_list_section {
        margin: 45px 0
    }

    .awards_list_section_inner .awards_list_section_left {
        padding-bottom: 24px;
        padding-right: 0;
        width: 100%
    }

    .awards_list_section_inner .awards_list_section_left .heading3,
    .awards_list_section_inner .awards_list_section_left .sub_heading {
        max-width: 100%
    }

    .awards_list_section_inner .awards_list_section_right {
        grid-template-columns: repeat(3, 1fr);
        width: 100%
    }
}

@media (max-width:767px) {
    .awards_list_section {
        margin: 35px 0
    }

    .awards_list_section_inner .awards_list_section_left .sub_heading {
        margin-bottom: 10px
    }

    .awards_list_section_inner .awards_list_section_right {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media (max-width:575px) {
    .awards_list_section {
        margin: 24px 0
    }

    .awards_list_section_inner .awards_list_section_right {
        grid-template-columns: repeat(1, 1fr)
    }

    .awards_list_section_inner .awards_list_section_right_item .award_logo:after {
        padding-top: 35.31%
    }
}